import request from '@/utils/request';

// 获取省份排名列表
export function getProvinceRankList(params) {
    return request({
        url: '/order/recycleStatisticOverview/order/recycleStatisticOverview/provinceRankList',
        method: 'get',
        params
    });
}

// 获取统计概览数据
export function getOverviewData(params) {
    return request({
        url: '/order/recycleStatisticOverview/order/recycleStatisticOverview/overview',
        method: 'get',
        params
    });
}
